/******************************
 * 検索ヒント
 ******************************/

body , td , th{
	font-size: 95%;
}

a{
	color: #337ab7;
}

/* 画像と文字の表示位置を合わせる */
.mdd img{
	vertical-align: middle;
}

/* テーブル */
table.hint{

}

table.hint td , table.hint th{
	border: 1px solid #666666;
	padding: 4px;
}

table.hint th{
	font-weight: normal;
	background-color: #eeeeee;
	font-size: 80%;
}

table.hint td.ctr{
	text-align: center;
}

table.hint td.lft{
	text-align: left;
}

/* 奇数行目 */
table.hint tr:nth-child(odd){
	background-color: #ffffff;
}

/* 偶数行目 */
table.hint tr:nth-child(even){
	background-color: #E4F8F9;
}

/* 汎用 */
.ctr{
	text-align: center;
}
.rgt{
	text-align: right;
}

.m20{
	margin: 20px;
}

.w50{ width: 50px; }
.w70{ width: 70px; }
.w80{ width: 80px; }
.w120{ width: 120px; }
.w140{ width: 140px; }
.w200{ width: 200px; }
.w250{ width: 250px; }
.w300{ width: 300px; }
.w500{ width: 500px; }
.w600{ width: 600px; }
.w700{ width: 700px; }
